@charset "UTF-8";

@font-face {
    font-family: 'iconfont';
    src: url('/src/icon/iconfont.woff2') format('woff2'),
        url('/src/icon/iconfont.woff') format('woff'),
        url('/src/icon/iconfont.ttf') format('truetype');
}

.icon {
    font-family: 'iconfont' !important;
}


@font-face {
    font-family: 'Inter';
    font-style: normal;
    src: url('/src/font/Inter.ttf');
    font-weight: 100 900;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0100-024F, U+1E00-1EFF;
}

@font-face {
    font-family: 'Poppins';
    src: url('/src/font/Poppins-200.ttf');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'JuliusSansOne';
    font-weight: 300;
    src: url('/src/font/JuliusSansOne-Regular.ttf');
    font-display: swap;
    unicode-range: U+0000-00FF, U+0100-024F, U+1E00-1EFF;
}

html[lang="en"] .juliu {
    font-family: 'JuliusSansOne';
    font-weight: 300;
}

html[lang="zh-CN"] .juliu {
    font-family: 'JuliusSansOne', "Microsoft YaHei", sans-serif;
    font-weight: 300;
}

html[lang="ja"] .juliu {
    font-family: 'JuliusSansOne', "Noto Sans JP", "Yu Gothic", sans-serif;
    font-weight: 300;
}


.g-an {
    animation-fill-mode: both;
}


html {
    font-size: 16px;
    font-variant-numeric: tabular-nums;
}

html[lang="zh-CN"] body {
    font-family: "Inter", "Microsoft YaHei", sans-serif;
}

html[lang="ja"] body {
    font-family: "Inter", "Noto Sans JP", "Yu Gothic", sans-serif;
    /* font-family:"Inter","Hiragino Sans","Yu Gothic",sans-serif; */
    /* font-weight: 500; */
}

html[lang="en"] body {
    font-family: "Inter", sans-serif;
}

body {
    background-color: #fff;
    color: #737373;
    font-size: 16px;
    line-height: 167%;
    font-weight: 400;
}

* {
    box-sizing: border-box !important;
    word-break: normal !important;
    word-wrap: normal !important;
    -webkit-font-smoothing: antialiased !important;
    padding: 0;
    margin: 0;
}

:root {
    --li: #000;
}

ul,
li {
    list-style: none;
}

img {
    max-width: 100%;
    vertical-align: top;
}

a {
    text-decoration: none !important;
}

::-webkit-scrollbar {
    width: 4px;
}

::-webkit-scrollbar-track {
    background: #d7d7d7;
    border-radius: 6px;
}

::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 6px;
}

::-webkit-scrollbar-thumb:hover {
    background: #000;
}

.tc_more {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.table-responsive {
    overflow: auto;
}

.table-responsive::-webkit-scrollbar {
    height: 8px;
}


/* webkit, opera, IE9 （谷歌浏览器）*/
::selection {
    background: #000;
    color: #fff;
}

/* mozilla firefox（火狐浏览器） */
::-moz-selection {
    background: #000;
    color: #fff;
}

/*end*/
a {
    text-decoration: none !important;
}

a:active,
a:hover,
a:focus,
a:visited {
    outline: none !important;
    text-decoration: none;
}

i {
    font-style: normal;
}

/*yx_Css*/
.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.Limg_con,
.Limg_cov {
    position: relative;
    height: 0;
    overflow: hidden;
}

.Limg_con img {
    position: absolute;
    max-height: 100%;
    max-width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.6s;
    object-fit: contain;
}

.Limg_cov img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s;
    left: 0;
    top: 0;
}

.L_tit {
    display: block;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.L_summary {
    display: -webkit-box;
    overflow: hidden;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.more_puli {
    font-size: 1.125rem;
    line-height: 213%;
    border: 1px solid #000;
    color: #fff;
    padding: 0 1.5rem;
    min-width: 13rem;
    transition: all .5s ease;
    display: inline-block;
    background: #000;
    cursor: pointer;
    text-align: center;
}

.more_puli:hover {
    background: transparent;
    color: #000;
}

.hide{
    display: none !important;
}
.ts_tit{
    display: flex;
    align-items: center;
}
.ts_tit span {
    font-size: 120%;
    line-height: 81%;
    display: inline-block;
    margin-right: .5rem;
}


/* @media only screen and (min-width:1921px) {
    .Limg_con img {
        width: 100%;
    }

} */

/*end*/



/* 留言 */
.ver-error-input {
    border: 1px solid #ff1f30;
}

.ver-errbox {
    position: relative;
}

.ver-errors {
    color: #ff1f30;
    font-size: 88%;
    margin: 0 !important;
    position: absolute;
    width: auto;
    max-width: max(220px, 11.458vw);
    background-color: #dedede;
    padding: 0 10px;
    border-radius: 5px;
    display: inline-block;
    left: 25%;
    vertical-align: top;
    top: 50%;
    transform: translateY(-50%);
    line-height: 250%;
}

.required>label:before {
    content: '*';
    position: absolute;
    /* top: 50%; */
    right: 0;
    transform: translateX(100%);
    color: #ff1f30;
}

.e_textarea-66.required>label:before {
    top: 20%;
}

.e_textarea-66 .ver-errors {
    top: 18%;
    left: 30%;
}

.ver-errors:before {
    content: '';
    width: 10px;
    height: 10px;
    background: #dedede;
    position: absolute;
    left: -5px;
    top: 10px;
    transform: rotate(45deg);
}

.ver-errors .ver-error-caret {
    color: #dedede;
    position: absolute;
    left: -12px;
    width: 15px;
    height: 30px;
    line-height: 30px;
    top: 0px;
}

.ver-errors .ver-error-caret.ver-icon-carets:before {
    content: "\e6cc";
}

.ver-money-input {
    vertical-align: middle;
    color: #333;
}

.ver-money-input::before {
    content: "￥";
}

.ver-money-input>input {
    width: 60px;
    border: 0;
    border-bottom: 1px solid #dedede;
    padding: 0;
    margin: 0;
}

.ver-error-inputs {
    border: 1px solid #ff1f30;
    border-right: 0;
}

.ver-errorMessageBlock {
    display: block;
    top: 5px;
    width: 100%;
    max-width: 100%;
    left: 0;
    background: none;
}


ul.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 5% 0;
    gap: .5rem;
}

ul.pagination li {
    display: inline-block;
    transition: all .5s ease;
    border: 1px solid #d0d0d0;
    background-color: rgb(255 255 255 / 20%);
    font-size: var(--f18);
    width: 3.25rem;
    height: 3.25rem;
    border-radius: .25rem;
    color: #333;
    margin: 0;
}

ul.pagination li * {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.pagination li a {
    color: #000;
}

ul.pagination li.active {
    color: #fff;
    border-color: var(--li);
    position: relative;
    z-index: 1;
}

ul.pagination li:hover {
    border-color: var(--li);
}

ul.pagination li:hover a {
    color: #fff;
}

ul.pagination li.disabled {
    cursor: no-drop;
    opacity: .8;
}

@media screen and (max-width: 1540px) {
    html {
        font-size: 14px;
    }
}

@media screen and (max-width: 1280px) {
    html {
        font-size: 12px;
    }
}

@media screen and (max-width: 800px) {
    .ver-errors {
        display: block;
        top: 50px;
        margin-left: 40px !important;
    }

    .ver-errors .ver-error-caret {
        left: 3px;
        top: -19px;
    }

    .ver-errors .ver-error-caret.ver-icon-carets:before {
        content: "\e6d0";
    }

    .e_textarea-66 .ver-errors {
        top: 50px;
        left: 30%;
    }
}

/* 翻页 */
.news_page {
    display: flex;
    margin-top: 1.563vw;
    justify-content: space-between;
    border-top: 1px solid #eee;
    padding-top: 1.042vw;
    flex-wrap: wrap;
}

.news_page a {
    color: #666;
    font-size: var(--f18);
    display: block;
    width: 100%;
    margin: 10px 0;
}

.news_page a span {
    color: #333;
}


@media only screen and (max-width:768px) {
    ul.pagination {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 30px auto 50px;
        gap: 5px;
    }

    ul.pagination li {
        width: 25px;
        height: 25px;
        font-size: 14px;
    }
}


@keyframes scroll {
    0% {
        transform: translateY(-5px);
        opacity: 1;
    }

    50% {
        transform: translateY(0px);
        opacity: .5;
    }

    100% {
        transform: translateY(5px);
        opacity: .3;
    }
}


/* 文章详情 */
strong,
b {
    font-weight: 700;
}

.news_text_word {
    padding: 12rem 0 6rem;
}

.news_text_word .new_tt {
    font-size: 2.25rem;
    text-align: center;
    border-bottom: 1px solid #eee;
    padding: 0 0 1rem;
    margin-bottom: 1rem;
    color: #000;
    line-height: 133%;
    font-weight: 500;
    margin-top: 3rem;
}

.news_flex {
    text-align: center;
    font-size: max(14px, 0.833vw);
    color: #999;
    line-height: 200%;
}

.news_flex span {
    display: inline-block;
    margin: 0 0.781vw;
}

.news_word {
    font-size: 1rem;
    line-height: 200%;
    color: #333;

    margin-top: 2%;
}

.news_word iframe {
    width: 100%;
    aspect-ratio: 2 / 1;
}

.news_word video {
    max-width: 100%;
    margin: 0 auto;
    display: block;
    max-height: 85vh;
    object-fit: contain;
}

.news_text_word table td,
.news_text_word table th {
    border: 1px solid #ccc;
    padding: 5px;
}

.news_text_word table {
    border-collapse: collapse;
    margin-bottom: .5rem;
}

.news_word h2 {
    font-size: 1.5rem;
    margin: 1rem 0 .8rem;
}

.news_word h3 {
    font-size: 1.125rem;
    margin: 1.5rem 0 .5rem;
}

.news_word ol,
.news_word ul {
    padding-inline-start: 1.5rem;
}

.news_word li {
    list-style-type: disc;
    margin: 0.25rem 0;
}

.news_word ol li {
    list-style-type: decimal;
}

.news_word img {
    max-width: 100% !important;
    height: auto !important;
}

.news_word a {
    color: initial;
}

.news_word a:hover {
    color: #000;
}


/* 弹窗视频 */
.vi_box {
    top: 0px;
    left: 0px;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.8);
}

.vi_box .box {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.vi_box .box video {
    width: 100%;
    position: relative;
    object-fit: contain;
    display: block;
}

.vi_box .box .video {
    position: relative;
    width: 50vw;
}

.vi_box iframe {
    width: 100%;
    aspect-ratio: 560 / 315;
    background-color: #000;
}

.vi_box .box .video .close {
    cursor: pointer;
    width: var(--f18);
    height: auto;
    position: absolute;
    right: calc(var(--f24) * -1);
    top: calc(var(--f24) * -1);
    transition: all .3s;
    pointer-events: painted;
}

.vi_box .box .video .close:hover {
    transform: rotate(135deg);
}

@media only screen and (max-width: 768px) {
    .vi_box .box .video {
        width: 80vw;
    }
}